> ## Documentation Index
> Fetch the complete documentation index at: https://docs.creatok.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve account balance and concurrency information



## OpenAPI

````yaml /api-reference/openapi.json get /account
openapi: 3.1.0
info:
  title: CreatOK API
  version: 1.0.0
  description: >-
    Asynchronous media generation API. Authenticate with an organization API
    key.
servers:
  - url: https://api.creatok.ai/v1
security: []
paths:
  /account:
    get:
      summary: Retrieve account balance and concurrency information
      operationId: getAccount
      responses:
        '200':
          description: Account resource.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Account'
        '401':
          description: Request failed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Request failed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - ApiKey: []
components:
  schemas:
    Account:
      $schema: https://json-schema.org/draft/2020-12/schema
      type: object
      properties:
        object:
          type: string
          const: account
        balance:
          type: object
          properties:
            amount_usd:
              type: string
            enabled:
              type: boolean
          required:
            - amount_usd
            - enabled
          additionalProperties: false
        concurrency:
          type: object
          properties:
            active:
              type: integer
              minimum: -9007199254740991
              maximum: 9007199254740991
            limit:
              type: integer
              minimum: -9007199254740991
              maximum: 9007199254740991
          required:
            - active
            - limit
          additionalProperties: false
      required:
        - object
        - balance
        - concurrency
      additionalProperties: false
    Error:
      $schema: https://json-schema.org/draft/2020-12/schema
      type: object
      properties:
        error:
          type: object
          properties:
            type:
              type: string
            code:
              type: string
            message:
              type: string
            param:
              type: string
            request_id:
              type: string
          required:
            - type
            - code
            - message
            - request_id
          additionalProperties: false
      required:
        - error
      additionalProperties: false
  securitySchemes:
    ApiKey:
      type: http
      scheme: bearer
      bearerFormat: CreatOK organization API key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.